.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d477a152-b108-231d-20c5-f997cdaea178 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40b1a766-32ca-9d66-9256-ab55bd3517f2 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-5e00ecdd-0a13-55db-cf52-701dfb165514 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07ac4102-2647-0513-9043-0272cf2eaacc {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-07ac4102-2647-0513-9043-0272cf2eaacc {

}
.lfr-layout-structure-item-07ac4102-2647-0513-9043-0272cf2eaacc h2 {
font-size: 28px;
}.lfr-layout-structure-item-fa6cfc2e-e88f-24d4-3842-c71bfd795751 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-c76d4008-229b-7b07-1efd-849bb2238e78 {
margin-top: var(--spacer-3,1rem) !important;
max-width: 1040px !important;
}
.lfr-layout-structure-item-3a8a2c40-3441-a24e-0499-362444570259 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-3ef04586-b0d2-8ce5-0563-8db9b7358253 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-25ca8520-0a79-c2a7-9cd1-4c85f949b12b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-abc9c4f7-fe9f-dd6e-8f40-d252c8c805f8 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-abc9c4f7-fe9f-dd6e-8f40-d252c8c805f8 {

}
.lfr-layout-structure-item-abc9c4f7-fe9f-dd6e-8f40-d252c8c805f8 h2 {
font-size: 28px;
}.lfr-layout-structure-item-e96879e3-4578-5c2c-c421-5e25b57da4ff {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fdccd786-25cc-5fec-33d0-93b38f4b4152 {
font-size: var(--font-size-base) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-29387591-6c63-7ac0-d385-dddbe5f1dc1d {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-79adffaf-9c54-c773-6ed0-8c36eb81efa5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-67ceab47-5ea0-1d7b-433a-9706d0954c8e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-906dbe5c-32cd-b598-473e-2537f86d593f {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a04d2b1-a0e5-cd1d-b554-b94c86331f74 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-7a04d2b1-a0e5-cd1d-b554-b94c86331f74 {

}
.lfr-layout-structure-item-7a04d2b1-a0e5-cd1d-b554-b94c86331f74 h2 {
font-size: 17px;
}.lfr-layout-structure-item-dfc71d06-65dd-09ad-133c-a61cac7137c9 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-df58b845-2273-59b4-dbad-ddb2a88c48b1 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-cfc56ba0-5774-c44e-d443-1dbc3f3446ab {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0275856-c590-614c-55a8-6f4fff07f238 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-8af7812b-435b-a334-2d6b-3b650266ce82 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-b80eab21-fa63-e794-1eab-0f3d4d5df931 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c76f284-01e5-5e22-d2a1-111fc58aac39 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-ef4dd567-e530-6e8e-5299-5c6a5cb5202d {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-8f58e344-253d-58db-d1e8-4bced815e8b4 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-774d6b3d-d32b-2799-4d77-7e968f58b8e6 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-f244971a-6776-fe83-45ef-799a79cf5c7c {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f244971a-6776-fe83-45ef-799a79cf5c7c {

}
.lfr-layout-structure-item-f244971a-6776-fe83-45ef-799a79cf5c7c h2 {
font-size: 28px;
}.lfr-layout-structure-item-423ad23f-769e-a8ce-2e4e-3288bfbaa329 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-ed68683f-80a6-4a47-694d-497bf8f1d6a0 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eef07869-1b2c-f4b8-7893-cf987b571c3c {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-b1204e36-e105-eac0-4474-b78e930a980c {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b754410d-b7c4-4628-0f40-44162dcd2e4f {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-b754410d-b7c4-4628-0f40-44162dcd2e4f {

}
.lfr-layout-structure-item-b754410d-b7c4-4628-0f40-44162dcd2e4f h2 {
font-size: 17px;
}.lfr-layout-structure-item-69932e43-eacb-5195-8f7c-89d3ec8d5bb1 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-800da25d-5871-86c4-48bb-36859997bdbc {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d389219-0fff-96bc-a9b4-cd97950a83ca {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-67af52e4-554d-7d40-842f-f811d4969506 {
font-weight: 600 !important;
margin-left: -30px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-67af52e4-554d-7d40-842f-f811d4969506 {

}
.lfr-layout-structure-item-67af52e4-554d-7d40-842f-f811d4969506 li {
text-decoration: underline;
margin-top: 1rem;
}.lfr-layout-structure-item-c5584e84-dc51-dabd-750e-e86135d0aee0 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d503767c-e36c-4594-72fd-1e3547c529ed {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-4be3c40a-ca72-d3be-91c6-a7bf25decf42 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a19ef04b-ec83-ec12-5f0c-0430e79e9981 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-8f1c3911-f274-2bef-9d7a-18a316dd6e51 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-f6739a03-bb8b-c515-a200-87a154ae4e54 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50852571-740e-c61e-1df0-5cf6e8d00acf {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-2a971f45-c9a3-8144-c88f-df541bdb9d54 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
